QuickLyric Romanisation Plugin

Only install this if you use QuickLyric and need romanisation for Japanese, Korean or Chinese.
Read more
Collapse
3.3
272 total
5
4
3
2
1
Loading...

What's New

Fix issues where japanese kanjis would not get transliterated for some people
Read more
Collapse

Additional Information

Updated
July 28, 2017
Size
16M
Installs
10,000+
Current Version
1.0.3
Requires Android
4.0.3 and up
Content Rating
Everyone
Permissions
Offered By
QuickLyric SPRL
Developer
1348 Louvain-La-Neuve, Place de l'Université, 16 Belgium
©2019 GoogleSite Terms of ServicePrivacyDevelopersArtistsAbout Google|Location: United StatesLanguage: English (United States)
By purchasing this item, you are transacting with Google Payments and agreeing to the Google Payments Terms of Service and Privacy Notice.